body {
    background-image: url(data:image/jpg;base64,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);
background-attachment: fixed;
background-repeat: no-repeat;
background-position: center top;
background-size: cover;
background-color: #FFFFFF;
}
.change-lang,
#header {
    background: #5A8300;
}



/**
 * Advanced options
 */
    #header h1{
        color: #FFFFFF !important;
    }

@media (min-width: 1200px) {
	.change-lang,
    #header {
		background: #5A8300;
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #5A8300 25%, #5A8300 75%, rgba(255, 255, 255, 0) 100%) !important;
        background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #5A8300 25%, #5A8300 75%, rgba(0, 0, 0, 0) 100%) !important;
        background: linear-gradient(left, rgba(255, 255, 255, 0) 0%, #5A8300 25%, #5A8300 75%, rgba(255, 255, 255, 0) 100%) !important;
    }
}


    .gs-otherClubs .separator{
          border-bottom: 1px solid rgba(67,75,91,0.8); !important;
      }

/* ------------------------------------------------------------------------------------------------------------------ */

/*
* Elements Manager extracted CSS
*/

/* primary color */
.grid-stack-item-content h2 {
            color: black !important;
    }

/*.grid-stack-item-content a.button,
.grid-stack-item-content a.addButton,
.grid-stack-item-content a.saveButton,
.grid-stack-item-content a.neutralButton,*/
.grid-stack-item-content .prettySelectors a.ui-button:not(.ui-state-active),
.prettySelectors .grid-stack-item-content a.ui-button:not(.ui-state-active),
.grid-stack-item-content a.darkNeutralButton,
.grid-stack-item-content .prettySelectors a.ui-button.ui-state-active,
.prettySelectors .grid-stack-item-content a.ui-button.ui-state-active,
.grid-stack-item-content a.upgradeButton {
    border: 2px solid #5A8300;
    color: #5A8300;
}

/*.grid-stack-item-content a.button:hover,
.grid-stack-item-content a.addButton:hover,
.grid-stack-item-content a.saveButton:hover,
.grid-stack-item-content a.neutralButton:hover,*/
.grid-stack-item-content .prettySelectors a.ui-button:hover:not(.ui-state-active),
.prettySelectors .grid-stack-item-content a.ui-button:hover:not(.ui-state-active),
.grid-stack-item-content a.darkNeutralButton:hover,
.grid-stack-item-content .prettySelectors a.ui-button.ui-state-active:hover,
.prettySelectors .grid-stack-item-content a.ui-button.ui-state-active:hover,
.grid-stack-item-content a.upgradeButton:hover {
    background: #5A8300;
}

.gs-game-box .date {

            color: black !important;
    }

.gs-standings-box footer a,
.gs-standings footer a {
    color: #5A8300;
}

.gs-sponsors .category-name {
    background: #5A8300;
}

.gs-calendar .calendar th {
    background: #5A8300;
	color: white;
}

.gs-fan-group h4 {
    color: #5A8300;
}

.primary-text {
    color: #5A8300;
}

.gs-tip-game .versus {
    color: #FFFFFF;
}

.gs-standings-box tr:nth-child(2),
.gs-standings tr:nth-child(2) {
    color: #FFFFFF;
}

.gs-standings-box .table .standings__current-team,
.gs-standings .table .standings__current-team,
.gs-standings-box .table .standings__current-team a ,
{
    color: #FFFFFF;
}

.gs-standings-box .age-group,
.gs-standings-box .season,
.gs-standings .age-group,
.gs-standings .season {
    color: #FFFFFF;
}

.gs-tip-game-standings tr:nth-child(2) {
    color: #FFFFFF;
}

.gs-calendar .calendar th.today,
.gs-calendar .calendar td.today {
    background: #FFFFFF;
}

.gs-calendar .versus {
    color: #5A8300;
}

.gs-calendar .event-date {
    background: #5A8300;
	color: white;
}

.gs-fan-group h4 .number {
    color: #FFFFFF;
}

.game-box__dropdown-trigger{
            background-color: #5A8300;
        color: white;
    }


/* when clicking on gamebox elt link => game results page */

.single-game-teamname{
	color: white;
}

.upcoming-games__title{
            color: #5A8300 !important;
    }

.upcoming-games__see-more-button, .gs-gallery-preview .button, .gs-videos-preview .button{

            background: #5A8300 !important;
        color: white !important;
    }

.upcoming-games__tabs{
	border-bottom: 1px solid ;
}

.upcoming-games__tab + .upcoming-games__tab{
	border-left: 1px solid ;
}

.upcoming-games__tab--active{

            background-color: #5A8300;
        color: white;
    }

.gs-upcoming-games .navButtons .neutralButton{
	border-bottom: 2px solid  !important;
}

.gs-link__icon{
    	    background-color: #5A8300;
    }

.gs-link__icon svg *{
    	    stroke: white;
    }

.video-wrapper__play{
	background-color: ;
}

.video-wrapper__play:hover{
	transform: scale(1.2);
}


.video-wrapper__play svg *{
	fill: white;
	stroke: white;
}

.gs-forms h3{
    }

.gs-forms input[type=submit]{
    }

.gs-upcomings h3{
    }

.gs-roster .neutralButton,
.gs-otherClubs .neutralButton{
}

.gs-roster > div > .forAdmins{
    }

.gs-roster .rosterPlayerBasicInfo,.rosterStaffBasicInfo{
    }

.gs-roster .rosterPlayerJerseyNumber,.rosterPlayerFullName,.rosterStaffFullName{
    }

.gs-roster .rosterPlayerFullName{
    }

.grid-stack-item-content .teamElementsSelected{
        font-weight : bold;
}

#nowFake{
    }

.open_iCalendar .neutralButton{
    }


/*
* Navigation & time line extracted CSS
*/
/*.custom-header__website-name h1 {
    font-family: SourceSansPro-BoldItalic;
    font-size: 1.5em;
    text-shadow: 0px 0px 5px black;
    color: white;
}*/

.custom-header__user-name {
    color: white;
}

.general-nav{
	background: #5A8300;
}

@media screen and (min-width: 1200px){
	.general-nav{
		background: transparent;
	}
}

.general-nav-toggle--close {
    background-color: #5A8300;
}

.general-nav-toggle svg * {
    fill: white;
}

.general-nav-toggle--close svg * {
    stroke: white;
}

.general-nav__mobile-button {
    background: #5A8300;
}

.general-nav__mobile-button svg * {
    stroke: white;
}

.general-nav__back-button {
    background-color: #5A8300;
}

.general-nav__back-button-text {
    color: white;
}

.general-nav-container{
    background: #5A8300;
}

.video-gallery__infos{
	color: #5A8300;
}

/* get from next file: www/sass/cms/page.scss  $menuBreakpoint: 1200px; */
@media screen and (min-width: 1200px) {
    .general-nav-container {
		background: #5A8300;
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #5A8300 25%, #5A8300 75%, rgba(255, 255, 255, 0) 100%) !important;
        background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #5A8300 25%, #5A8300 75%, rgba(0, 0, 0, 0) 100%) !important;
        background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #5A8300 25%, #5A8300 75%, rgba(0, 0, 0, 0) 100%) !important;
        background: linear-gradient(left, rgba(255, 255, 255, 0) 0%, #5A8300 25%, #5A8300 75%, rgba(255, 255, 255, 0) 100%) !important;
    }

}

.sub-pages-container{
	background-color: #5A8300 !important;
}

.general-nav__slide-buttons svg *{
	stroke: white;
}

.general-nav__link{
            color: white !important;
    }

.general-nav__link--child:hover{
    background-color: #5A8300;
}

body #mainContainer #timelineContainer .timelineElement:not(.timelineElementGame) .elementContainer .elementHead .elementTitle,
body #ajaxContainer #carouselContainer .ajaxElement .elementContainer .elementHead .elementTitle {
    color: #5A8300;
}

#mainContainer #timelineContainer .timelineElement .elementContainer .elementHead .elementSubtitle{
    color: #FFFFFF;
}

body #ajaxContainer #carouselContainer .ajaxElement .elementContainer .elementHead .standingSeason,
body #mainContainer #timelineContainer .timelineElement .elementContainer .elementHead .standingSeason{
    color: #FFFFFF;
}

#mainContainer #timelineContainer .timelineElement.timelineElementSocialconnect .club-name {
    color: #FFFFFF}

.elementSingleButton{

            color: #5A8300;
    }

#mainContainer #timelineContainer .timelineElement.timelineElementBecomeFan .fanText span:first-of-type{
    color: #5A8300;
}

#mainContainer #timelineContainer .timelineElement.timelineElementBecomeFan .fanText span:nth-of-type(2){
    color: #FFFFFF;
}

/*not needed ?*/

/*.livicon-evo-holder svg * {
    stroke: white;
}*/

#mainContainer #timelineContainer .timelineElement.pinned{
    border-color: #5A8300;/* to define */
}

.birthdayFname,
#ajaxContainer #carouselContainer .ajaxElement .elementContainer .elementHead .elementSubtitle.birthdayAge,
#mainContainer #timelineContainer .timelineElement .elementContainer .elementHead .elementSubtitle.birthdayAge{
    color: #5A8300;
}

.birthdayLname {
    color: #FFFFFF;
}

.verticalLine {
    background-color: #5A8300;
}

#mainContainer #timelineContainer .timelineElement.small.elementLeft::after,
#mainContainer #timelineContainer .timelineElement.medium.elementLeft::after,
#mainContainer #timelineContainer .timelineElement.small.elementRight::before,
#mainContainer #timelineContainer .timelineElement.medium.elementRight::before {
    background-color: #5A8300;
}

.page-background{
    /*background-image: url(/img/start/bg/background_aikido.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70%;*/
}

/* timeline time travel buttons*/

.timeline__to-the-past,
.timeline__to-the-future{
	background: #5A8300;
}

.timeline__to-the-past svg *,
.timeline__to-the-future svg *{
	stroke: white;
}

.gs-sponsors .category-name{
	color: white;
}

/* timeline pin button */

.pinElement{
	background-color: #5A8300;
}

.pinElement svg *{
	stroke: white}

.addButton svg *{
	stroke: #fff !important;
}

/* Custom styles for quizz submission button */

.button--submit-quizz{
            background-color: #5A8300;
        color: white;
    }

.gs-quizz .showResults .neutralButton{
            background-color: #5A8300;
        color: white;
    }

/* Custom style for result page */

@media only screen and (max-width: 600px) {
    #game-result th {
        background-color: #5A8300;
        color: white;
    }
}
